body { 
    background-image: url('img/fond.jpg'); 
    background-size: cover;
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    }

.centered {
        text-align: center; 
        }

.header {
        position: absolute;
        top: 0;
        left: 0; 
        padding: 20px;
}

.title {
    text-align: center;
    font-family: Algerian;
    color: #F9E4B7;
    /* Centrage vertical */
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%, -50%); /* Pour pas que la page soit diviser en deux morceaux*/
    font-size: 2em; /* Grosse taille police */
    width: 100%; /* sssure que le txt reste centré même si sa taille change */
}


.Vote-button {
    text-decoration: none;
    background-color: #4CAF50;
    color: rgb(0, 0, 0);
    padding: 10px 200px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.Vote-button:hover{
    background-color: #45a049; 
}

.Orga-button {
    text-decoration: none;
    background-color: #4CAF50;
    color: rgb(0, 0, 0);
    padding: 10px 200px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.Orga-button:hover{
    background-color: #45a049; 
}

.Consul-button {
    text-decoration: none;
    background-color: #4CAF50;
    color: rgb(0, 0, 0);
    padding: 10px 200px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.Consul-button:hover{
    background-color: #45a049; 
}

.login-button {
        text-decoration: none;
        background-color: #4CAF50;
        color: rgb(0, 0, 0);
        padding: 10px 20px;
        border: none;
        border-radius: 5px;
        cursor: pointer;
}

.logout-button {
    text-decoration: none;
    background-color: #4CAF50;
    color: rgb(0, 0, 0);
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}


/* Effet de survol du bouton */
.login-button:hover{
    background-color: #45a049; 
}

    
/* Styles pour centrer le texte */
.centered-button {
    text-align: center;
    /* Centrage vertical */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); /* Pour pas que la page soit diviser en deux morceaux*/
    font-size: 2em; /* Grosse taille police */
    width: 100%; /* sssure que le txt reste centré même si sa taille change */
    margin-bottom: 50px;
}

.login-container {
    display: flex; 
    justify-content: space-between;
    width: 800px;
    margin: 0 auto;
    padding: 5px;
    margin-top: 150px;
}

.left {
    flex: 1;
    margin-right: 20px;
}

.right {
    flex: 1;
    margin-left: 20px;
}

form {
    background-color: #f2f2f2;
    padding: 50px;
    border-radius: 50px; /* Pour les contours arrondies */
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"] {
    width: 85%;
    padding: 20px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

/* Styles supplmentaires pour l'input de type submit */
input[type="submit"] {
    background-color: #4CAF50; 
    color: white; /* Changer la couleur du texte */
    cursor: pointer; /* Change le curseur en une main lorsqu'on passe dessus */
    display: block; /* Affichage en bloc pour permettre le centrage */
    margin: 0 auto; /* Centrage horizontal dans son conteneur */
}

/* Changer l'apparence lors du survol */
input[type="submit"]:hover {
    background-color: #45a049;
}
    

.welcome-message {
    position: fixed;
    top: 0;
    right: 0;
    padding: 20px;
    color: #F9E4B7; /* Assurez-vous que la couleur est visible sur votre fond */
    background-color: rgba(0, 70, 3, 0.7);
    margin-top: 10px; 
    margin-right: 10px; 
    text-align: center;
}

.container-scrutin {
    display: flex; 
    justify-content: space-between;
    width: 330px;
    margin: 0 auto;
    padding: 0px;
    margin-top: 150px;
    margin-bottom: 50px;
}